.bgcolor-utama{background:#ccc !important;}
.color-utama{color:#049155 !important;}
.border-utama{border:2px solid #ff9900 !important;}
.m-r-0, input[type="radio"].m-r-0{margin-right:0px !important;}
.m-l-0{margin-left:0px !important;}
#bg-header{background-color:#ff9900 !important;}
.paper-nav-toggle i, .paper-nav-toggle i::after, .paper-nav-toggle i::before{background:#fff !important;}
.navbar-nav > .user-menu .user-image{float:unset;}
.user-panel{background:#15276a;}
.treeview{border-bottom:1px solid #e0e0e0 !important;}
*.card-header{background:#52bfbc !important;}
.card-header{background:#f90 !important;}
.card-header h6{color:#fff !important;}
.bg-FCF7DC{background:#FCF7DC !important;margin-right:0px !important;}
.bg-FADC72{background:#FADC72 !important;margin-right:0px !important;}
.table{width:100% !important;}
.card{padding:10px;border:0px;}
#table-edit i.icon{color:#F9C424 !important;}
.width-100{width:100px !important;}
.pointer{cursor:pointer;}
.page-item.active .page-link{background-color:#face41;border-color:#face41;}
.page-link, .page-link:hover{color:#000;}
.mztable{border:1px solid #fff;width:100%;font-size: 16px;}
.mztable tr th{border-right:1px solid #fff;border-bottom:1px solid #fff;text-align:center;}
.mztable tr td{border-right:1px solid #fff;text-align:left;}
.mztable tr th.left{text-align:left;}
.mztable tr td.center{text-align:center;}
.mztable tr th{color:#fff !important;padding:4px;font-size:16px;background-color: #ff2300;}
.mztable tr td{color:#000;padding:8px 8px;background-color: #dddddd;line-height:22px;font-size:14px;/*border:1px solid #aaa;*/}
.mztable tr:nth-child(odd) td{background-color: #eee;color:#000;}
.mztable tr td label{white-space:nowrap;}
.form-material .form-group .form-line{border-bottom:2px solid #ccc;}